C.    *
C.    *     
C.
      COMMON/PAWC/H(100000)
      COMMON/GCBANK/Q(1000000)
C.
C.
      CALL GZEBRA(1000000)
      CALL HLIMIT(-100000)
c
      CALL HPLINT(0)
C
C ***          GEANT initialisation
C
      CALL UGINIT
 
C
C ***          Start events processing
C
      CALL GRUN
C
C ***          End of RUN
C
      CALL UGLAST
 
      STOP
      END
